.leaflet-control-layers-group-name {
  font-weight: bold;
  margin-bottom: .2em;
  display: block;
  margin-left: -13px;
}

.leaflet-control-layers-group {
  margin-bottom: .5em;
}

.leaflet-control-layers-group label {
  padding-left: 1.3em;
  font-weight: normal;
}

.leaflet-control-layers{
  max-height: 720px;
  overflow: scroll;
}

